import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BNYEmployeeAssessmentComponent } from './bny-employee-assessment.component';

describe('BNYEmployeeAssessmentComponent', () => {
  let component: BNYEmployeeAssessmentComponent;
  let fixture: ComponentFixture<BNYEmployeeAssessmentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BNYEmployeeAssessmentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BNYEmployeeAssessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
